def stringify_filters(filters: dict[str, list[str]]) -> str:
    '''
    Transform a dictionnary into a string of parameters
    Input {a: ['1'], b: ['2', '3']} -> Output 'a=1&b=2&b=3'
    Parameters:
        - filters: dictionnary of parameters 
    
    Returns:
        - formatted string of parameters 
    '''
    return '&'.join([
        f'{key}={val}' 
        for key, val_list in filters.items() 
        for val in val_list
    ])
